Subject: RE: Matthew schedule
From: "Filip Trajkov (FITR)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 12 Aug 2020 09:50:41 +0000

Hello Andres,

Sure, I will share the list of tasks with Matthew and we will work together to develop it.

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 12. august 2020 11:16
To: Matthew Broadley (MAEY) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; [email-masked]
Subject: Matthew schedule

Hi guys,
I see that you both are now working together but I am still missing a complete plan. Filip share with Matthew the work we have done with the list and see if you both can develop it even more.
Together with Pritish we are trying to establish meetings with the Japanese team. This should continue like that. Yuko will take the lead and she will have to make sure we are updated about
the progress or lack of it.

I will provide today the template for issue overview both for Gaming and Enterprise after that  I expect Pritish helps Yuko to give shape to the meetings.
Thanks

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C0ac0e8120f1b49fa470208d83ea04978%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637328205427183664&sdata=%2F5R8L5QDOxKVwmjrZmR2QMESISUrS4nH4oQmLym5sII%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7C0ac0e8120f1b49fa470208d83ea04978%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637328205427193661&sdata=Cdr4NCXqmCHD53mGHFE%2Fv5y1FdQffI39i2CgOl1wElw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7C0ac0e8120f1b49fa470208d83ea04978%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637328205427193661&sdata=4MCklmHYA%2BE5GTCab5fevg7ThKvdOkUDSqJtBnf%2BfnE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C0ac0e8120f1b49fa470208d83ea04978%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637328205427203653&sdata=tnoQqK2eG3CMZia4LSRun05rMaI1vs3pa60bE9LU6kk%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​